package cn.freemud.enums;

public enum AvailableCouponQueryFlagEnum {

    NO("2", "不查询"),
    YES("1", "查询");

    private String code;
    private String desc;

    AvailableCouponQueryFlagEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

}
